### Method

# Camel Folder get_permanent_flags

#### Declaration [src]

    guint32
    camel_folder_get_permanent_flags (
      CamelFolder* folder
    )

#### Description

No description available.

#### Return value

Type: `guint32`

The set of `CamelMessageFlags` that can be permanently stored on a message between sessions. If it includes

# CAMEL_MESSAGE_USER, then user-defined flags will be remembered.